DANMAQ(1)

NAME
danmaQ - desktop danmaku client implemented in Qt5

SYNOPSIS
danmaQ

DESCRIPTION
This manual page documents briefly the danmaQ commands.

danmaQ is a program that act as the danmaku client. When connected with a server, it receives danmaku from the server and displays them on the screen running danmaQ.

OPTIONS
This program does not accept any command line option now.

BUGS
It is known that current program does not function well when network status changes. In such case, please restart the program or select "Toggle subscription" menu twice from its tray icon.

SEE ALSO
gdanmaku-server(1).